Priority: Normal Due date:

Assignee: mastgans % Done: 100%
Category: Candidacy Estimated time: 0.00 hour
Target version: PV 2011v1

Description

Wie bereits an der Real-Life-Vorstandssitzung in Bern gesagt, kandidiere ich wieder als Prasident. Pascal hatte eine gute Idee mit
dem kurzen Steckbrief statt langem Text und ich erlaube mir, diese Idee zu kopieren :).

Name: Denis Simonet

Alter: 25

Sprachen: Deutsch, Franzdsisch, Englisch

Tatigkeiten:

- Politisch: Prasident der Piratenpartei Schweiz seit Juli 2009

- Beruflich: Ich studiere Informatik an der Berner Fachhochschule

- Andere Mitgliedschaften: Piraten ohne Grenzen, Swiss Privacy Foundation

Ich setzte mich im letzten Jahr vorwiegend fiir die Kontakte zu Medien, Parteien und Organisationen ein. Deshalb traf ich, meistens
zusammen mit Pascal Gloor, einige Vertreter wichtiger Interessengruppen wie etwa die FDP, SVP, Griinen, Jungfreisinnigen, JUSO,
Pro Juventute, Schweizerischer Konsumentenschutz, Grundrechte Schweiz etc. Auch um eine bessere Kommunikation zwischen
den Sektionen und einigen Arbeitsgruppen kiimmerte ich mich teilweise. Ausserdem ist mir der Informationsfluss zu den Piraten ein
wichtiges Anliegen. Die neue Flaschenpost ist ein Anfang. Mir ist bewusst, dass es in dem Bereich noch Mangel gibt, die ich
angehen will (in Absprache mit dem neuen Koordinator). Da fir mich von Anfang an eine gelungene Teilnahme an den
Nationalratswahlen 2011 ein wichtiges Ziel war, wirde ich diese angefangene Arbeit gerne abschliessen. Deshalb stelle ich mich
gerne fir eine weitere Periode zur Verfligung.

History

#1 - 24 January 2011 20:47 - Atropos
- Category set to Candidacy
- Assignee set to mastgans

- Target version set to PV 2011v1

#2 - 24 January 2011 20:47 - Atropos

- Status changed from New to 7

#3 - 09 May 2011 21:09 - mastgans
- Status changed from 7 to Closed
